<!--The content below is only a placeholder and can be replaced.-->
<nav class="navbar navbar-expand-md fixed-top navscroll" role="navigation">
  <!-- Brand -->
  <a class="navbar-brand" href="#">
    <img class="img-responsive" src="assets/images/group-4.png" alt="">
  </a>

  <!-- Toggler/collapsibe Button -->
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <!-- <span class="navbar-toggler-icon"></span> -->
    <span class="icon-menu"></span>
  </button>

  <!-- Navbar links -->
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav justify-content-end">
      <li class="nav-item">
        <a class="nav-link" href="#">Simulador</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Nosotros</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Con el apoyo</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Registrate</a>
      </li>
      <li class="nav-item btn-login">
        <a class="nav-link" href="#">Iniciar Sesion</a>
      </li>
    </ul>
  </div>
</nav>

<section class="my-header">
  <div class="bg">
    <!-- <div class="container"> -->
      <div class="card-content">
        <h1 class="title">La Educacion Online es Facil</h1>
        <p>Mariategui y UExam se unen para dedicar esta pagina a medir el conocimiento de nuestros alumnos con simulacros de
          examen de admision.</p>
        <button>
          <span>Acepta el desafio</span>
        </button>
      </div>
    <!-- </div> -->
  </div>
</section>

<section class="iphone">
  <div class="container">
    <img class="img-responsive" src="assets/images/ipad.png" alt="">
  </div>
</section>

<section class="about">
  <div class="container">
    <h1 class="title">Nosotros</h1>
    <p>U-EXAM es una plataforma creada pensando en los jovenes de nuestro pais con el objetivo de potenciar sus habilidades
      y conocimientos para que logren ingresar a la universidad de sus sueños.</p>
    <p>Prepararse para ingresar a la universidad no tiene por que se aburrido, el usuario podra pasar por distintos niveles
      de acuerdo a sus resultados , comparar su progreso , comentar preguntas , etc.</p>
  </div>
</section>

<section class="beneficios">
  <div class="container">
    <h1 class="title">Beneficios</h1>
    <p>El ingreso puede funcionar en celulares , tablets, computadoras , no hay excusa para prepararse.</p>
    <div class="row">
      <div class="col-xs-3 col-md-3 benef">
        <img src="assets/images/team@2x.png" alt="">
        <h5 class="text-primary">Comparte tus examenes</h5>
        <p>Compara tu avance con la de otros usuarios y define tu estrategia</p>
      </div>
      <div class="col-xs-3 col-md-3 benef">
        <img src="assets/images/group-2@2x.png" alt="">
        <h5 class="text-primary">Trivia quiz</h5>
        <p>20 preguntas random para medir tus habilidades</p>
      </div>
      <div class="col-xs-3 col-md-3 benef">
        <img src="assets/images/3@2x.png" alt="">
        <h5 class="text-primary">Simulacro de admision</h5>
        <p>Para poder responder el simulacro , antes debes estar registrado</p>
      </div>
      <div class="col-xs-3 col-md-3 benef">
        <img src="assets/images/3-copy@2x.png" alt="">
        <h5 class="text-primary">Logre su Objectivo</h5>
        <p>Podemos hacer algo mas grande juntos.</p>
      </div>
    </div>
  </div>
</section>
<section class="alianza">
  <div class="container text-center">
    <div class="bg">
      <h1 class="title">¿Por que la alianza con Mariategui y U-Exam ?</h1>
      <p>Muchos de los alumnos de Mariategui estan usando la plataforma y</p>
      <div class="row">
        <div class="col-md-4 col-sm-4 col-4 text-center">
          <h2 class="text-primary">{{ '100 +' }}</h2>
          <p>Alumnos activos</p>
        </div>
        <div class="col-md-4 col-sm-4 col-4 text-center">
          <h2 class="text-primary">{{ '1000 +' }}</h2>
          <p>Preguntas</p>
        </div>
        <div class="col-md-4 col-sm-4 col-4 text-center">
          <h2 class="text-primary">{{ '96%' }}</h2>
          <p>Preguntas resueltas</p>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="best">
  <div class="container">
    <h1 class="title text-center">Los mejores Alumnos</h1>
    <div class="flex-container">
      <div class="flex-1">
        <img src="assets/images/image@2x.png" alt="">
        <div class="info">
          <h6>Carlos Avalos</h6>
          <p>Puntaje obtenido (290)</p>
        </div>
      </div>
      <div class="flex-2">
        <img src="assets/images/image@2x.png" alt="">
        <div class="info">
          <h6>Carlos Avalos</h6>
          <p>Puntaje obtenido (290)</p>
        </div>
      </div>
      <div class="flex-3">
        <img src="assets/images/image@2x.png" alt="">
        <div class="info">
          <h6>Carlos Avalos</h6>
          <p>Puntaje obtenido (290)</p>
        </div>
      </div>
      <div class="flex-4">
        <img src="assets/images/image@2x.png" alt="">
        <div class="info">
          <h6>Carlos Avalos</h6>
          <p>Puntaje obtenido (290)</p>
        </div>
      </div>
      <div class="flex-5">
        <img src="assets/images/image@2x.png" alt="">
        <div class="info">
          <h6>Carlos Avalos</h6>
          <p>Puntaje obtenido (290)</p>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="support">
  <div class="container">
    <h1 class="title">Con el apoyo de</h1>
    <div class="row">
      <div class="col-md-4 col-sm-4 col-xs-4">
        <img src="assets/images/bitmap.png" alt="">
      </div>
      <div class="col-md-4 col-sm-4 col-xs-4">
        <img src="assets/images/bitmap_2.png" alt="">
      </div>
      <div class="col-md-4 col-sm-4 col-xs-4">
        <img src="assets/images/bitmap_3.png" alt="">
      </div>
    </div>
  </div>
</section>
<footer class="footer">
  <div class="container">
    <div class="row">
      <div class="col-md-6 col-sm-6 ">
        <div class="row">
          <div class="col-4 options ">
            <h5 class="text-muted">Courses</h5>
            <ul>
              <li>
                <a href="">Acting</a>
              </li>
              <li>
                <a href="">Course name</a>
              </li>
              <li>
                <a href="">Another course</a>
              </li>
              <li>
                <a href="">Performing</a>
              </li>
            </ul>
          </div>
          <div class=" col-4 options">
            <h5 class="text-muted">Genres</h5>
            <ul>
              <li>
                <a href="">Comedy</a>
              </li>
              <li>
                <a href="">Tragedy</a>
              </li>
              <li>
                <a href="">Drama</a>
              </li>
              <li>
                <a href="">Fiction</a>
              </li>
            </ul>
          </div>
          <div class="col-4 options">
            <h5 class="text-muted">Tips</h5>
            <ul>
              <li>
                <a href="">Acting</a>
              </li>
              <li>
                <a href="">Course name</a>
              </li>
              <li>
                <a href="">Another course</a>
              </li>
              <li>
                <a href="">Performing</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-md-6 col-sm-6 col-xs-12">
        <div class="row">
          <div class="col-6 contactus">
            <h5 class="text-muted">Contacts Us</h5>
            <div>
              <a class="text-primary">hello@u-exam.com</a>
              <p>Ica</p>
              <p>Peru</p>
            </div>
          </div>
          <div class="col-6 follow">
            <h5 class="text-muted">Follow Us</h5>
            <div>
              <i class="icon-google text-muted"></i>
              <i class="icon-facebook text-muted"></i>
              <i class="icon-twitter text-muted"></i>
              <i class="icon-instagram text-muted"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="main-footer">
      <div class="row">
        <div class="col-md-6">
          <ul class="">
            <li>
              <a class="text-muted" href="">Simulacro</a>
            </li>
            <li>
              <a class="text-muted" href="">Nosotros</a>
            </li>
            <li>
              <a class="text-muted" href="">Con el Apoyo</a>
            </li>
          </ul>
        </div>
        <div class="col-md-6 copyright">
          <p class="text-muted">@2017 U-Exam</p>
        </div>
      </div>

    </div>
  </div>

</footer>
